/*
Theme Name: Mypage Child
Theme URI: https://www.mypage.vn/
Author: MYPAGE
Author URI: https://www.mypage.vn/
Description: MyPage Theme.
Version: 1.1
Template: mypage
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: mypage-child
*/
@import url("../mypage/style.css");
/*************** ADD YOUR CUSTOM CSS HERE  ***************/
@font-face {
    font-family: 'SVN-Gotham';
    src: url('fonts/SVN-Gotham.eot');
    src: url('fonts/SVN-Gotham.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-Gotham.woff') format('woff'),
        url('fonts/SVN-Gotham.ttf') format('truetype'),
        url('fonts/SVN-Gotham.svg#SVN-Gotham') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham-Light';
    src: url('fonts/SVN-GothamLight.eot');
    src: url('fonts/SVN-GothamLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-GothamLight.woff') format('woff'),
        url('fonts/SVN-GothamLight.ttf') format('truetype'),
        url('fonts/SVN-GothamLight.svg#SVN-GothamLight') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'SVN-Gotham-Bold';
    src: url('fonts/SVN-GothamBold.eot');
    src: url('fonts/SVN-GothamBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SVN-GothamBold.woff') format('woff'),
        url('fonts/fonts/SVN-GothamBold.ttf') format('truetype'),
        url('SVN-GothamBold.svg#SVN-GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
ul, ol {padding-left: 20px;}
h1, h2, h3, h4, h5, h6 {letter-spacing: 0;font-family: 'SVN-Gotham-Bold';}
b, strong, .duan_bg h3.vc_custom_heading, .portfolio-row .portfolio .portfolio-item h4 {font-weight: normal;font-family: 'SVN-Gotham';}
body  {font-family: 'SVN-Gotham-Light';}
.wrap_dichvu .top-icon .porto-sicon-description a.porto-sicon-read, #header .main-menu .popup a, .side-nav-wrap .sidebar-menu .popup, .main-sidebar-menu .sidebar-menu .popup, .porto-popup-menu .sub-menu, #header .header-contact, #header .porto-view-switcher>li.menu-item>a, #header .top-links>li.menu-item>a, .duan_grid .vc_btn3-container .vc_general.vc_btn3 {font-family: 'SVN-Gotham';}
#header .main-menu > li.menu-item > a, .post-carousel h4, .post-carousel h5, .whyus .porto-sicon-box h3.porto-sicon-title, .footer-top .vc_custom_heading, .wpcf7 input[type="submit"], .wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, #footer .widget-title, .page_gioithieu .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a, .portfolio-carousel .portfolio-item h4, .portfolio-filter li a, .blog-posts .post .entry-title  {font-family: 'SVN-Gotham';}
#header .header-main .header-left, #header .header-main .header-center, #header .header-main .header-right {padding-top: 0px;padding-bottom: 0px;}
#header .header-main .header-right {padding-left: 10px;}
#header .header-right-bottom {margin: 0;}
#header.sticky-header .header-right-bottom {margin-top: 0;}
#header .header-right-bottom .searchform-popup {margin-left: 0;}
#header .main-menu > li.menu-item > a {transition: 0.3s ease-in-out}
#header .main-menu > li.menu-item > a:before{background-color: #fbae42;content: '';position: absolute;left: 50%;right: 50%;height: 3px;transition: 0.3s ease-in-out;bottom: 0;}
#header .main-menu > li.menu-item:hover > a:before, #header .main-menu > li.menu-item.active > a:before{left: 14px;right: 14px;}
#header .searchform-popup .search-toggle {font-size: 16px;}
.porto-carousel-wrapper .slick-next, .porto-carousel-wrapper .slick-prev {width: 50px;height: 50px;border-radius: 50%;background-color: rgb(255 255 255 / 70%);text-shadow: none;cursor: pointer;border:1px solid rgba(0,0,0,0.2);transition:0.2s ease-in-out;}
.wrap_banner .porto-carousel-wrapper .slick-next, .wrap_banner .porto-carousel-wrapper .slick-prev {border:none;}
.porto-carousel-wrapper .slick-next:hover, .porto-carousel-wrapper .slick-prev:hover {background-color: #fbae42;}
.porto-carousel-wrapper .slick-next i, .porto-carousel-wrapper .slick-prev i{color: #000;}
.porto-carousel-wrapper .slick-next:hover i, .porto-carousel-wrapper .slick-prev:hover i {color: #fff;}
.porto-carousel-wrapper .slick-next {right: -40px;}
.porto-carousel-wrapper .slick-prev {left: -40px;}
.wrap_banner .porto-carousel-wrapper .slick-next {right: 5px;}
.wrap_banner .porto-carousel-wrapper .slick-prev {left: 5px;}
.wrap_banner .porto-carousel-wrapper ul.slick-dots {position: absolute;bottom: 10px;z-index: 10;}
.porto-carousel-wrapper .slick-dots li i {opacity: 1;}
.slick-slider .slick-dots li {margin: 0 5px;}
.wrap_dichvu {padding-top: 10px;padding-bottom: 20px;}
.wrap_dichvu .porto-carousel-wrapper .slick-next, .wrap_dichvu .porto-carousel-wrapper .slick-prev {margin-top: -60px;}
.wrap_dichvu .porto-sicon-box {background-color: #eaeaea;padding-bottom: 15px;transition:0.3s ease-in-out;}
.wrap_dichvu .porto-sicon-box:hover {background-color: #d3d3d3;}
.wrap_dichvu .porto-sicon-box .porto-sicon-img {overflow: hidden;}
.wrap_dichvu .porto-sicon-box .porto-sicon-img img {transition:0.3s ease-in-out;}
.wrap_dichvu .porto-sicon-box:hover .porto-sicon-img img {transform:scale(1.1,1.1);filter: brightness(110%);}
.wrap_dichvu .porto-sicon-box h3.porto-sicon-title {margin-top: 15px;font-size: 18px;transition:0.3s ease-in-out;}
.wrap_dichvu .porto-sicon-box:hover h3.porto-sicon-title {color: #fbae42;}
.wrap_dichvu .porto-sicon-box .porto-sicon-description {color: #000;padding: 0 10px;height: 78px;overflow: hidden;}
.line_bottom:after {content: '';display: block;margin: 8px auto 0;width: 60px;height: 2px;background-color: #fff;}
.duan_bg {padding-top: 380px;padding-bottom: 20px;}
.duan_bg:before{content: '';position: absolute;display: block;top: 0;left: 0;width: 100%;height: 100%;background-color: rgba(0,0,0,0.6);z-index: 1;}
.duan_bg > .vc_column_container {z-index: 3;}
.duan_bg .vc_custom_heading {color: #fff;}
.duan_bg h3.vc_custom_heading {font-size: 20px;line-height: 1.3;}
.portfolio-row .portfolio .portfolio-item h4, .portfolio-carousel .portfolio-item h4 {font-size: 18px;margin-bottom: 7px;}
.portfolio-row .portfolio .portfolio-item h4 a, .post-carousel h4 a, .post-carousel h5 a {color: #000;}
.portfolio-row .portfolio .portfolio-item h4 a:hover, .post-carousel h4 a:hover, .post-carousel h5 a:hover, .portfolio-carousel .portfolio-item h4:hover {color: #fbae42;}
.portfolio-row .portfolio .portfolio-item p {font-size: 15px;}
.portfolio-row .portfolio .portfolio-item p i {color: #666;}
.duan_grid {padding-bottom: 20px;}
.duan_grid .porto-portfolios {margin-bottom: 10px;}
.duan_grid .vc_btn3-container .vc_general.vc_btn3 {padding: 10px 25px;border-color: #fbae42;background-color: #fbae42;color: #fff;}
.duan_grid .vc_btn3-container .vc_general.vc_btn3:hover {color: #fbae42;background-color: #fff;}
.wrap_tintuc {padding-top: 50px;background-color: #ebebeb;}
.post-carousel h4, .post-carousel h5 {font-size: 17px;list-style: 1.4;}
.post-carousel .post-item .post-meta {display: none;}
.owl-carousel .owl-dots .owl-dot span {height: 16px;width: 16px;margin: 5px 6px;}
.whyus {padding-top: 50px;}
.whyus .porto-sicon-box h3.porto-sicon-title {margin-bottom: 15px;font-size: 20px;height: 48px;margin-top: 10px;}
.whyus .porto-sicon-box .porto-sicon-header {margin-bottom: 5px;}
.footer-top {padding-top: 50px;padding-bottom: 20px;}
.footer-top .vc_custom_heading {margin-bottom: 15px;}
.wpcf7 .form-group p {margin-bottom: 0;}
.footer-top .wpcf7 .row {margin-left: -2px;margin-right: -2px;}
.footer-top .wpcf7 .row > div {padding-left: 2px;padding-right: 2px;}
.footer-top .wpcf7 input[type="text"] {border-radius: 20px;border:none;padding: 10px 14px;}
.footer-top .wpcf7 input[type="submit"] {background-color: #3a3a3c;border-radius: 20px;padding: 10px 25px;color: #fff;border-color: #3a3a3c;transition:0.2s ease-in-out;text-transform: uppercase;}
.footer-top .wpcf7 input[type="submit"]:hover{background-color: transparent;}
.footer-top .wpcf7 .wpcf7-spinner {display: block;margin: 5px auto 0;}
.wpcf7 form .wpcf7-response-output {text-align: center;}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {text-align: center;border-color: #ff704e;}
#footer .widget-title {font-size: 20px;}
#footer .footer-main .widget_media_image {text-align: center;}
#footer .footer-main > .container > .row > div:first-child .textwidget{text-align: justify;}
#footer .follow-us .share-links a {width: 40px;height: 40px;font-size: 18px;box-shadow: none;border: 1px solid;}
#footer .widget_text .textwidget ul li {position: relative;margin-bottom: 12px;padding-left: 30px;}
#footer .widget_text .textwidget ul li i {position: absolute;top: 8px;left: 0;}
#footer .widget_nav_menu ul.menu {border-bottom: none;margin-top: 0;}
#footer .widget_nav_menu ul.menu li {border: none;}
#footer .widget_nav_menu ul.menu li:before {content: '';width: 8px;height: 8px;border:1px solid #fff;border-radius: 50%;display: inline-block;margin-right: 10px;margin-top: -6px;}
#footer .footer-bottom {padding: 0;}
#footer .footer-bottom .container:before{content: '';position: absolute;left: 15px;top: 0;right: 15px;height: 1px;background-color: rgba(255,255,255,0.2);}
.wrap_hotline .widget {margin: 0;}
.call-phone {
position: fixed;
visibility: visible;
background-color: transparent;
width: 110px;
height: 110px;
cursor: pointer;
z-index: 1000;    
right: -10px;
bottom: 40px;
}
.call-circle {
width: 90px;
height: 90px;
top: 12px;
left: 12px;
position: absolute;
background-color: transparent;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
border: 2px solid rgba(30, 30, 30, 0.4);
opacity: .1;
border-color: #ed1d24;
opacity: .5;
}
.call-circle-fill {
width: 60px;
height: 60px;
top: 28px;
left: 28px;
position: absolute;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
border: 2px solid transparent;
-webkit-transition: all .5s;
-moz-transition: all .5s;
-o-transition: all .5s;
transition: all .5s;
background-color: rgb(237 29 36 / 60%);
opacity: .75 !important;
}
.call-img-circle {
width: 40px;
height: 40px;
top: 38px;
left: 38px;
position: absolute;
background: rgba(30,30,30,0.1) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAACXBIWXMAAAsTAAALEwEAmpwYAAABNmlDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjarY6xSsNQFEDPi6LiUCsEcXB4kygotupgxqQtRRCs1SHJ1qShSmkSXl7VfoSjWwcXd7/AyVFwUPwC/0Bx6uAQIYODCJ7p3MPlcsGo2HWnYZRhEGvVbjrS9Xw5+8QMUwDQCbPUbrUOAOIkjvjB5ysC4HnTrjsN/sZ8mCoNTIDtbpSFICpA/0KnGsQYMIN+qkHcAaY6addAPAClXu4vQCnI/Q0oKdfzQXwAZs/1fDDmADPIfQUwdXSpAWpJOlJnvVMtq5ZlSbubBJE8HmU6GmRyPw4TlSaqo6MukP8HwGK+2G46cq1qWXvr/DOu58vc3o8QgFh6LFpBOFTn3yqMnd/n4sZ4GQ5vYXpStN0ruNmAheuirVahvAX34y/Axk/96FpPYgAAACBjSFJNAAB6JQAAgIMAAPn/AACA6AAAUggAARVYAAA6lwAAF2/XWh+QAAAB/ElEQVR42uya7W3CMBCG31QM4A1aNggTlG6QbpBMkHYC1AloJ4BOABuEDcgGtBOETnD9c1ERCH/lwxeaV8oPFGP86Hy+DxMREW5Bd7gRjSDSNGn4/RiAOvm8C0ZCRD5PSkQVXSr1nK/xE3mcWimA1ZV3JYBZCIO4giQANoYxMwYS6+xKY4lT5dJPreWZY+uspqSCKPYN27GJVBDXheVSQe494ksiEWTuMXcu1dld9SARxDX1OAJ4lgjy4zDnFsC076A4adEiRwAZg4hOUSpNoCsBPDGM+HqkNGynYBCuILuWj+dgWysGsNe8nwL4GsrW0m2fxZBq9rW0rNcX5MOQ9eZD8JFahcG5g/iKT671alGAYQggpYWvpEPYWrU/HDTOfeRIX0q2SL3QN4tGhZJukVobQyXYWw7WtLDKDIuM+ZSzscyCE9PCy5IttCvnZNaeiGLNHKuz8ZVh/MXTVu/1xQKmIqLEAuJ0fNo3iG5B51oSkeKnsBi/4bG9gYB/lCytU5G9DryFW+3Gm+JLwU7ehbJrwTjq4DJU8bHcVbEV9dXXqqP6uqO5e2/QZRYJpqu2IUAA4B3tXvx8hgKp05QZW6dJqrLTNkB6vrRURLRwPHqtYgkC3cLWQAcDQGGKH13FER/NATzi786+BPDNjm1dMkfjn2pGkBHkf4D8DgBJDuDHx9BN+gAAAABJRU5ErkJggg==) no-repeat center center;
-webkit-border-radius: 100%;
-moz-border-radius: 100%;
border-radius: 100%;
border: 2px solid transparent;
opacity: 1;
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
-webkit-transform-origin: 50% 50%;
-moz-transform-origin: 50% 50%;
-ms-transform-origin: 50% 50%;
-o-transform-origin: 50% 50%;
transform-origin: 50% 50%;
background-color: #ed1d24;
background-size: 70%;
z-index: 3;
}
.call-phone span {font-size: 17px;padding: 4px 15px 4px 30px;border-radius: 0 20px 20px 0;color: #fff;background-color: #ed1d24;display: inline-block;position: absolute;right: -110px;top: 43px;    font-weight: 700;}
.animated.infinite {
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
}
.sendemail {position: fixed;bottom: 90px;left: 22px;z-index: 99;}
.sendemail:hover{text-decoration: none;}
.sendemail:before {font-family: 'FontAwesome';content: "\f0e0"; width: 50px;height: 50px;border-radius: 50%;border: 2px solid #fff;background-color: #4285f4;color: #fff;text-align: center;line-height: 46px;font-size: 20px;display: block;position: relative;z-index: 2;}
.sendemail span{position: absolute;top: 8px;background-color: #4285f4;color: #fff;padding: 7px 15px;border-radius: 0 20px 20px 0;left: -175px;display: inline-block;font-size: 14px;line-height: 20px;transition:0.2s ease-in-out;opacity: 0;visibility: hidden;border: 2px solid #fff;z-index: 1;}
.sendemail:hover span{left: 38px;opacity: 1;visibility: visible;}
.fb_zalo {position: fixed;right: 20px;bottom: 135px;z-index: 99;}
.fb_zalo ul {margin: 0;padding: 0;list-style: none;}
.widget .fb_zalo ul li {margin-bottom: 5px;}
.widget .fb_zalo ul li img {width: 48px;}
.page-top .yoast-breadcrumbs {font-size: 14px;}
.page_gioithieu .vc_tta-tabs.vc_tta-tabs-position-top .vc_tta-tabs-list {background-color: #f2f2f2;}
.page_gioithieu .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {background-color: transparent;color: #000;}
.page_gioithieu .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active>a, .page_gioithieu .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:focus, .page_gioithieu .vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:hover {background-color: #fbae42;color: #fff;}
.gt_chung .wpb_text_column {margin-top: 80px;}
.gt_kn .wpb_text_column, .gt_sm .wpb_text_column {margin-top: 50px;}
.gt_tn .wpb_text_column {margin-top: 100px;}
.gt_giatri .wpb_text_column {margin-top: 20px;}
.page_dichvu .wpb_text_column {margin-top: 40px;}
.page-portfolios.portfolios-grid
.portfolio-filter {display: block;text-align: center;background-color: #f2f2f2;margin-bottom: 30px;}
.portfolio-filter li {display: inline-block;margin: 0 2px;}
.portfolio-filter li a {padding: 10px 15px;transition:0.2s ease-in-out;text-transform: uppercase;color: #000;}
.portfolio-filter li:hover a{background-color: #fbae42;color: #fff;}
article.portfolio .portfolio-image.single {display: none;}
.duan_short {padding: 15px 20px;background-color: #fffcf7;border:1px solid #ffd69e;margin-bottom: 30px;}
.duan_short ul li, .duan_short ol li {margin-bottom: 5px;}
.blog-posts .post .entry-title {font-size: 18px;font-weight: normal;line-height: 24px;}
.post-excerpt {text-align: justify;}
article.post .post-image img {trnas}
article.post .post-image .img-thumbnail img {transition:0.3s ease-in-out;}
article.post .post-image .img-thumbnail:hover img {filter: brightness(70%);}
.single-post .entry-title {font-weight: normal;margin-bottom: 15px;}
.entry-content {padding-top: 20px;border-top: 1px dashed #ccc;text-align: justify;}
.wrap_lienhe .wpb_text_column  ul {padding: 0;margin: 0;list-style: none;}
.wrap_lienhe .wpb_text_column  ul li {margin-bottom: 7px;}
.wrap_lienhe .wpb_text_column  ul li i {width: 20px;margin-right: 5px;}
.wrap_lienhe .wpcf7 input[type="submit"] {padding: 10px 25px;text-transform: uppercase;}
#header .mobile-toggle {border-radius: 0;font-size: 18px;}
#side-nav-panel .accordion-menu .arrow {right: 0;top: 0;bottom: 0;height: auto;width: 50px;line-height: 34px;}
.grecaptcha-badge{display: none !important;}
@media(max-width: 1229px){
    #header .header-main #main-menu {margin-left: 0;}
    #header .main-menu>li.menu-item {margin: 0;}
    #header .main-menu > li.menu-item > a {font-size: 14px;}
    #header .main-menu > li.menu-item:hover > a:before, #header .main-menu > li.menu-item.active > a:before {left: 6px;right: 6px;}
    .duan_bg {padding-top: 340px;}
}
@media(max-width: 1229px) and (min-width: 992px){
    body #header .logo, body #header.sticky-header .logo {max-width: 140px;}
}
@media(max-width: 991px){
    #header .header-main .header-left, #header .header-main .header-center, #header .header-main .header-right {padding-top: 10px;padding-bottom: 10px;}
    .porto-carousel-wrapper .slick-prev {left: -10px;}
    .porto-carousel-wrapper .slick-next {right: -10px;}
    #footer .footer-bottom .container {padding-top: 10px;padding-bottom: 10px;}
    #footer .footer-bottom .container>div {padding: 0;}
    .page_gioithieu .vc_row  .wpb_text_column, .page_dichvu .wpb_text_column {margin-top: 0;}
}
@media(max-width: 991px) and (min-width: 576px){
    #footer .footer-main>.container > .row > div:nth-child(n+2) {width: 50%;}
    #footer .footer-main .follow-us {text-align: center;}
}
@media(max-width: 767px){
    .duan_bg {padding-top: 240px;padding-bottom: 0;}
    .page_gioithieu .vc_tta.vc_general .vc_tta-panel-title {border: 1px solid #ccc;}
    .page_gioithieu .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading {margin-bottom: 0;}
    .page_gioithieu .vc_tta.vc_tta-spacing-1 .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-panel-title {border-bottom: none;}
    .page_gioithieu .vc_tta.vc_tta-o-no-fill.vc_tta-tabs-position-top .vc_tta-panel-body {border: 1px solid #ccc;padding-left: 20px;padding-right: 20px;border-top: none;}
    html #topcontrol {display: block;}
}
@media(max-width: 575px){
    .footer-top .vc_custom_heading, .whyus .vc_custom_heading{font-size: 24px;}
    .whyus .porto-sicon-box h3.porto-sicon-title {height: auto;}
}